* {
	font-family: 'Heebo', arial, sans-serif;
}

/**/

.table-responsive {
	min-width: 100%;
}

figure {
	margin: 0;
}

.btn-primary {
	border: 0;
	background: #12779c;
	color: #fff;
	border: 1px solid #12779c;
	padding: .3rem .6rem;
}

.btn-primary:hover,
.btn-primary:focus {
	background: #12779c;
	color: #fff;
	border: 1px solid #12779c;
	box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.2);
}

/**/

body {
	margin: 0;
	padding: 0;

	background: #f8fdff;
}

/**/

a {
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}

/* Header */

.header {
	color: #fff;
	height: 90px;
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	z-index: 1000;

	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;

	background: #fff;
	color: #000;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
}

.header a {
	color: inherit;
}

/* Logo */

.header .logo {
	position: absolute;
	top: 10px;
	right: 10px;
	display: block;
	z-index: 3;
}

.header .logo img {
	display: block;
}

@media (max-width: 767px) {
	.header .logo img {
		height: 75px;
	}
}

/* Navigation */

.header nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.header nav a {
	color: inherit;
}

.header nav a.on,
.header nav li.on>span>a {
	font-weight: bold;
}

.header nav button {
	display: none;
}

@media (min-width: 992px) {

	.header nav>ul {
		margin: 0 auto;
		text-align: center;
		position: relative;
	}

	.header nav li:hover>ul {
		display: block;
	}

	.header nav>ul>li {
		display: inline-block;
	}

	.header nav>ul>li>span>a {
		display: block;
		padding: 1.8rem 0;
		font-size: 1.2em;
	}

	.header nav>ul>li>span>a:after {
		content: '\2022';
		color: #f7941d;
		padding: 15px 25px;
	}

	.header nav>ul>li:last-child>span>a:after {
		content: none;
	}

	.header nav>ul>li>span>a:hover,
	.header nav>ul>li:hover>span>a {
		text-decoration: none;
		color: #12779c;
	}

	.header nav>ul>li>ul {
		display: none;

		text-align: right;
		position: absolute;
		top: 100%;
		right: 50%;
		z-index: 9999;
		width: 900px;
		margin-right: -430px;
		background: #12779c;
		color: #000;
		padding: .5rem;

		backface-visibility: hidden;
		transform: translateZ(0);
		-webkit-font-smoothing: subpixel-antialiased;
	}

	.header nav>ul>li:hover>ul {
		-webkit-column-count: 3;
		-webkit-column-fill: auto;
		-moz-column-count: 3;
		-moz-column-fill: auto;
		column-count: 3;
		column-fill: auto;
	}

	.header nav>ul>li>ul>li {
		-webkit-column-break-inside: avoid;
		-moz-column-break-inside: avoid;
		column-break-inside: avoid;
		padding: 1rem;
	}

	.header nav>ul>li>ul>li>span>a {
		font-size: 1.3rem;
	}

	.header nav>ul>li>ul>li>ul>li>span>a>em.arrow {
		content: '';
		font-family: 'FontAwesome';
		font-style: normal;
	}

	.header nav>ul>li>ul>li>ul>li>span>a>em.arrow:before {
		content: '\f104';
	}
}

/* Mobile Navigation */

.mobile-navigation-container {}

.mobile-navigation-container.open {}

.mobile-navigation {
	position: fixed;
	top: 0;
	left: -300px;
	width: 300px;
	height: 100%;
	background: #fff;
	z-index: 99999;

	transition: .5s;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;

	visibility: hidden;

	box-shadow: 0 0 0 rgba(0, 0, 0, 0);
}

.mobile-navigation.open {
	left: 0;
	visibility: visible;
	box-shadow: 0 0 50px rgba(0, 0, 0, 0.5);
}

.mobile-navigation .content {
	width: 100%;
	height: 100%;
	overflow: auto;
	position: relative;
}

.mobile-navigation .content .head {
	width: 100%;
	border-bottom: 1px solid #ddd;
	position: relative;
	height: 48px;
}

.mobile-navigation .content .head .mobile-navigation-close {
	position: absolute;
	top: 0;
	right: 0;
	padding: 0 15px;
	width: 48px;
	height: 100%;
	background: rgba(0, 0, 0, 0.05);
	border: 0;
}

.mobile-navigation nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.mobile-navigation nav a {
	color: inherit;
}

.mobile-navigation nav a.on,
.mobile-navigation nav li.on>span>a {
	font-weight: bold;
}

.mobile-navigation nav button {
	display: none;
}

.mobile-navigation nav ul ul {
	display: none;
}

.mobile-navigation nav li {
	border-bottom: 1px solid #ddd;
}

.mobile-navigation nav li>span {
	display: block;
	position: relative;
}

.mobile-navigation nav ul ul {
	background: rgba(0, 0, 0, 0.05);
}

.mobile-navigation nav button {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
}

.mobile-navigation nav a {
	display: block;
	padding: 15px;
	margin-right: 48px;
}

.mobile-navigation nav .toggle-sub-menu {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 48px;
	overflow: hidden;

	padding: 0 15px;
	background: none;
	border: 0;
	background: rgba(0, 0, 0, 0.05);
	color: inherit;

	font-family: 'FontAwesome';
	font-style: normal;
}

.mobile-navigation nav .toggle-sub-menu:after {
	content: '\f053';
}

.mobile-navigation nav .toggle-sub-menu:after {
	content: '\f053';
}

.mobile-navigation nav .toggle-sub-menu.opened:after {
	content: '\f078';
}

.mobile-navigation nav .toggle-sub-menu.no-sub-menu:after {
	content: '\f111';
	font-size: 80%;
}

.mobile-navigation nav .toggle-sub-menu.external-link:after {
	content: '\f08e';
}


/* Search */

.search {
	position: absolute;
	top: 20px;
	left: 80px;
	width: 48px;
	height: 48px;
	border-radius: 50%;
	background: #71bf44;
	color: #000;
}

.search>span {
	position: relative;
	width: 100%;
	height: 100%;
	display: block;
}

.search em {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
	font-size: 20px;
	color: #000;
}


/* Search */

.header .facebook {
	position: absolute;
	top: 20px;
	left: 140px;
	width: 48px;
	height: 48px;
	border-radius: 50%;
	background: #3b5998;
	color: #000;
}

.header .facebook>span {
	position: relative;
	width: 100%;
	height: 100%;
	display: block;
}

.header .facebook em {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
	font-size: 20px;
	color: #fff;
}

/* Header Search */

.header-search {
	position: fixed;
	top: 0;
	right: 0;
	z-index: 999999999;
	width: 100%;
	background: #fff;
	height: 100px;
	border-bottom: 2px solid #333;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);

	display: none;
}

.header-search .content {
	position: relative;
	height: 100%;
}

.header-search input {
	border: 0;
	background: #fff;
	width: 100%;
	font-size: 1.5em;
	padding: 30px;
	height: 100%;
	outline: none;
}

.header-search button {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100px;
	background: none;
	border: 0;
	cursor: pointer;
}

.header-search button.submit {
	left: 101px;
	font-size: 30px;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
}

.header-search button.submit:hover {
	color: #754c29;
}

/* Toggle Navigation Button */

.toggle-nav {
	display: none;
}

/* Footer */

.footer {
	padding: 2.5rem 0;
	background: #fff;
	border-top: 1px solid #ddd;
}

.footer p:last-child {
	margin: 0;
}


@media (min-width: 992px) {
	.footer .nagish-icon {
		float: left;
	}
}

/**/

.page-header {
	height: 420px;

	background-repeat: no-repeat;
	background-position: center center;

	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;

	position: relative;

	/*z-index: -1;*/

	overflow: hidden;
}

.page-header .overlay {}

/**/

video {
	position: absolute;
	top: -50%;
	right: 0;
	width: 100%;
	transition: 1s opacity;
}

.video-toggles {
	position: absolute;
	top: 100px;
	right: 15px;
	z-index: 9;
}

.video-toggles button {
	background: none;
	border: 0;
}


#toggle-video {
	font-size: 26px;
	padding: 4px;
	color: #fff;
}

#full-video {
	color: #fff;
}

#full-video .fa-inverse {
	color: #12779c;
}

#full-video .fa-stack {
	font-size: 14px;
}

@media (max-width: 991px) {
	video {
		display: none;
	}


	.video-toggles {
		display: none;
	}

}

/**/


.page-content {
	background: #fff;
}

@media (min-width: 992px) {
	.page-content {
		margin-top: -7.55rem;
		box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
	}

	.col-lg-9 .page-content {
		margin-top: -7.6rem;
	}
}


.page-content-head {
	background: #12779c;
	color: #fff;
	padding: 1.5rem;
	position: relative;
}

.page-content-head h1 {
	margin: 0;
}

.page-content-head a {
	color: inherit;
}

.page-content-head button {
	display: none;
}

.page-content-body {
	padding: 1.5rem;
	min-height: 20rem;
}

.page-content-nav {
	display: none;
}

.page-content-nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.page-content-nav ul ul {
	display: none;
}

.page-content-nav ul>li {
	border-bottom: 1px solid #ddd;
}

.page-content-nav ul>li a {
	padding: 1rem;
	display: block;
}


/* Breadcrumbs */

.breadcrumbs {}

.breadcrumbs a {}

.breadcrumbs ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.breadcrumbs ul>li {
	display: inline-block;
}

.breadcrumbs ul>li:after {
	font-family: 'FontAwesome';
	content: '\f104';
	padding: 0 5px;
	display: inline-block;
}

.breadcrumbs ul>li:last-child:after {
	content: '';
	padding: 0;
}

/**/

/**/

.skip-ad {
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.8);
	z-index: 99999;

}

.skip-ad .skip-ad-container {
	max-width: 600px;
	margin: 0 auto;
	padding: 15px;
}

.skip-ad .skip-ad-content {
	margin-top: 80px;
}

.skip-ad .skip-ad-content .msg {
	background: #fff;
	padding: 30px;
}

.skip-ad img {
	max-width: 100%;
	display: block;
	margin: 0 auto;
}

.skip-ad .skip-ad-close {
	position: fixed;
	top: 30px;
	width: 100%;
	text-align: left;
}

.skip-ad #close-skip-ad {
	display: inline-block;
	padding: 10px 20px;
	background: #fff;
	border-radius: 5px;
}

.skip-ad #close-skip-ad:focus,
.skip-ad #close-skip-ad:hover {
	background: red;
	color: #000;
}


.skip-ad-content a {
	z-index: 2;
	position: relative;
	display: block;
}

/**/

@media print {
	.page-content {
		margin: 0 !important;
		padding: 0 !important;
		border: 0 !important;
	}

	.header,
	.blocks-skip,
	#bNagish,
	.mobile-navigation-container,
	.page-header,
	.social-share,
	.footer,
	.skip {
		display: none;
	}
}

/**/

@media (min-width: 768px) {
	.icon.whatsapp {
		display: none;
	}
}

/**/

.rich-content h2,
.rich-content h3,
.rich-content h4,
.rich-content h5,
.rich-content h6 {
	margin-bottom: 1rem;
}

.rich-content h2 {
	background: #12779c;
	color: #fff;
	padding: .5rem;
	font-size: 1.5rem;
}

.rich-content h3 {
	color: #12779c;
}

/**/

.rich-content .contact-man {
	display: block;
	color: inherit;
	border-right: 3px solid #12779c;
	background: #f3f9f7;
	padding: 1.5rem;
}

.rich-content .contact-man .contact-name {
	font-size: 1.5rem;
}

/**/

.toc-container {
	border: 1px solid #ddd;
	background: #f1f1f1;
	display: inline-block;
	padding: .5rem;
}

.toc-toggle a span {
	display: none;
}

.toc-toggle a:before {
	content: 'הצג';
}

.toc-container.active .toc-toggle a:before {
	content: 'הסתר';
}

.toc-expendable {
	display: none;
}

.toc-expendable ol {
	margin: 0;
	margin-top: 1rem;
}

/**/

.bNagish-toggle {
	top: 20px;
	bottom: auto;
	left: 20px;
	right: auto;
	width: 48px;
	height: 48px;
	background: #000;
	color: #fff;
	border-radius: 50%;
	box-shadow: 0 0 0 0;
}

@media (max-width: 991px) {
	.bNagish-toggle {
		top: auto;
		bottom: 20px;
	}
}

.bNagish-toggle:hover,
.bNagish-toggle:focus {
	background: yellow;
	color: #000;
}

.bNagish-toggle:hover .text,
.bNagish-toggle:focus .text {
	position: fixed;
	top: -99px;
}

/**/

.header nav>ul>li:nth-child(1)>ul {
	color: #fff;
}

.header nav>ul>li:nth-child(2)>ul {
	background: #2caede;
	color: #000;
}

.header nav>ul>li:nth-child(3)>ul {
	background: #71bf44;
	color: #000;
}

.header nav>ul>li:nth-child(4)>ul {
	background: #f7941d;
	color: #000;
}

/**/

.root-page-379 .page-content-head {
	background: #2caede;
	color: #000;
}

.root-page-379 .sub-pages-nav a {
	border-right: 3px solid #2caede;
}

/**/

.root-page-378 .page-content-head {
	background: #71bf44;
	color: #000;
}

.root-page-378 .sub-pages-nav a {
	border-right: 3px solid #71bf44;
}

/**/

.root-page-376 .page-content-head {
	background: #f7941d;
	color: #000;
}

.root-page-376 .sub-pages-nav a {
	border-right: 3px solid #f7941d;
}

/**/

.bNagish {

	z-index: 999999;
}